# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'e1515si_check_age/version'

Gem::Specification.new do |spec|
  spec.name          = "e1515si_check_age"
  spec.version       = E1515siCheckAge::VERSION
  spec.authors       = ["Shinya Ishikawa"]
  spec.email         = ["s.ishikawa.gojo@gmail.com"]

  spec.summary       = %q{birth day checker on console(linux)}
  spec.description   = %q{example on irb: require 'e1515si_check_age';E1515si_check_age.startCheckAge;}
  spec.homepage      = "https://github.com/ShinyaIshikawa/e1515si_check_age"
  spec.license       = "MIT"
  
  #Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  #if spec.respond_to?(:metadata)
  #  spec.metadata['allowed_push_host'] = "TODO: Set to 'http://mygemserver.com'"
  #else
  #  raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  #end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
